<?php
session_start();
session_destroy(); 
session_start();

?>
<video autoplay muted loop class="video">
    <source src="video/fond.mp4" type="video/mp4">
</video>

<div class="container-menu">
    <img src="img/logo/logo.png" alt="">
    
    <div class="links-menu">
        <a href="index.php?action=play">Jouer</a>
        <a href="index.php?action=list">Voir la liste des personnages</a>
        <a href="index.php?action=add">Ajouter un personnage</a>
    </div>
</div>
